body { font-family:Verdana,Tahoma,Arial,sans serif; color:#4C535A; }
/*
A:link, A:visited {color:#9f9f9f; font-size:medium; text-decoration: none;}
*/
A:link, A:visited {color:#2c6baa; font-size:medium; text-decoration: none;}
A:hover { text-decoration:underline;}
B {font-weight:bolder; font-size:medium; color:#2E3236}
F { font-size:x-large; color:#2E3236}
T {font-size:xx-large; color:black}
img.floatLeft { 
    float: left; 
    margin: 18px; 
}
